Web Issues - Bug #10856

PSC --> Home --> Change Language English to French and any other language --> After changing
website language | am getting design issue please fix this type of issue for all languages which we
have

10/09/2024 12:20 PM - Mohd Irfan

Status: Closed Start date: 10/09/2024
Priority: Normal Due date:

Assignee: Abhimanyu jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
After changing website language | am getting design issue please fix this type of issue for all languages which we have
See attached screenshot/screen Record:
Antrag auf Mitgliedschaft

Anwendung * Name des Unternehmens/Verbandes/der Kammer ~ Rechtsstatus *

Branchenspezifische Unternehmens v : Privatunternehmen ~

Gavin Newman

Reqistrierungsdatum (TT/MM/JJJJ) * Art des Unternehmens oder Bundesland * Anzahl der Mitarbeiter/Mitglieder *
07-05-2011 m] Landwirtschaft v 5 hd
Eingetragene Geschaftsadresse * Firmen-/Betriebsadresse *
Suscipit suscipit ut Aspernatur labore pa
A £

Nennen Sie die Sektoren, die Sie vertreten

Telefonnummer * Faxnummer * E-Mail-Adresse *
14676914895 19858895923 gimisapov@mailinator.com
Webseite * Sektorale Mitgliedschaft (nur fir Firmenmitgliedschaften) *
https:/fwww jer.org GAB Guyana-Bankenverband v
Listen Sie auf, was Sie von einer Mitgliedschaft im PSC erwarte Wie kdnnen Sie als Mitglied zu den Zielen des PSC beitragen 7 *
Dolores rerum natus m Sit commodo quae vo
Mdchten Sie Mitglied des PSC werden. * Woher kennen Sie den PSC? *
I8 P Type here to search (=4 =i Q G =2 0 @ @ IE_LJ] i S o0 B0 B ES =
1 > b - u ro | = 09-10-2024 16)

History

#1 - 10/10/2024 12:43 PM - Abhimanyu jha

- Status changed from New to Resolved

#2 - 12/06/2024 06:42 PM - Mohd Irfan
- File clipboard-202412061842-0sf15.png added

- Status changed from Resolved to Reopened

Not Fixed!
Antrag auf Mitgliedschaft

Anwendung *

Select v

Name des Unternehmens/Verbandes/der Kammer

Anmeldung

Sie haben bereits ein Konto? Jetzt anmelden

Rechtsstatus *

Select v

Firmenname

Registrierungsdatum (TT/MM/JJJJ) *

dd-mm-yyyy

Eingetragene Geschaftsadresse *

Nennen Sie die Sektoren, die Sie vertreten

Telefonnummer *

o

%8 © Type here to search

8= €

#3 - 12/09/2024 06:10 PM - Abhimanyu jha

- Status changed from Reopened to Resolved

#4 - 12/09/2024 06:24 PM - Mohd Irfan
- File clipboard-202412091824-4refu.png added

- Status changed from Resolved to Closed

Fixed!
Listen Sie auf, was Sie von einer Mitgliedschaft im PSC erwarten. *

Listen

Mochten Sie Mitglied des PSC werden. *

’SC werden?

Namen von zwei Referenzen

Mame * Adresse *
Name Adresse
Telefonnummer * E-Mail *
Telefonnummer E-Mai
Incognito

Heim Ober Uns v Mitgliedschaft v Wirtschaft Und Handel v Medienzentrum v Ereignis v Kontaktieren Sie Uns

Select v

Wie kénnen Sie als Mitglied zu den Zielen des PSC beitragen 7 *
Webseite *
Files

clipboard-202410091215-d4oxy.png 170 KB 10/09/2024 Mohd Irfan

clipboard-202412061842-0sf15.png 142 KB 12/06/2024 Mohd Irfan

clipboard-202412091824-4refu.png 157 KB 12/09/2024 Mohd Irfan
